Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 8 (sparc) : 119166-21


Vulnerability Assessment Details

Solaris 8 (sparc) : 119166-21

Vulnerability Assessment Summary
Check for patch 119166-21

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 119166-21
(Sun Java System App Server Enterprise Ed 8.1 2005Q1, Solaris: SVR4 patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-119166-21-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

DELL POWEREDGE M620 REF E5-2670 2.6GHZ 48GB 2 X 300GB 10K SAS H710
$1399.0
DELL POWEREDGE M620 REF E5-2670 2.6GHZ 48GB 2 X 300GB 10K SAS H710 pictureDELL POWEREDGE FC630 2*8-CORE 2.10GHZ E5-2620 V4 64GB 2*300GB SAS HDD H730
$2529.75
DELL POWEREDGE FC630 2*8-CORE 2.10GHZ E5-2620 V4 64GB 2*300GB SAS HDD H730 pictureDELL POWEREDGE FC630 2*14-CORE 1.70GHZ E5-2650L V4 192GB 2*960GB SAS SDD H730
$7129.29
DELL POWEREDGE FC630 2*14-CORE 1.70GHZ E5-2650L V4 192GB 2*960GB SAS SDD H730 pictureDELL POWEREDGE FC630 2*14-CORE 2.60GHZ E5-2690 V4 96GB 2*960GB SAS SSD H730
$8815.79
DELL POWEREDGE FC630 2*14-CORE 2.60GHZ E5-2690 V4 96GB 2*960GB SAS SSD H730 picture


Discussions

No Discussions have been posted on this vulnerability.